package modeles;

/**
 * @author flavien
 *
 */
public class Arme extends Objet {
	
	private int pArme;
	
	public int getpArme() {
		return this.pArme;
	}

	public String getType() {
		return "Arme";
	}

	public Arme(String nm, int valeur, int resistance, int attaque) {
		super(nm, valeur, resistance);
		this.pArme=attaque;
	}
	
	/* public void effectArme ? (poison, incinération, gel, saignement, paralysie,... */
}

